Loading...
Searching...
No Matches
Opm::DirectionalMobility< TypeTag > Class Template Reference

## Public Types

using | array_type = std::array<Evaluation,numPhases>

## Public Member Functions

| DirectionalMobility (const array_type &mX, const array_type &mY, const array_type &mZ)
const array_type & | getArray (unsigned index) const
array_type & | getArray (unsigned index)

The documentation for this class was generated from the following file:

- opm/models/common/directionalmobility.hh